@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap'); 

html {
box-sizing: border-box;
font-size: 16px;
overflow: scroll;
overflow-x: hidden;
}

::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
      }
    /* optional: show position indicator in red */
    ::-webkit-scrollbar-thumb {
    background: #FF0000;
     }

*, *:before, *:after {
box-sizing: inherit;
}

body, h1, h2, h3, h4, h5, h6, p, ol, ul {
margin: 0;
padding: 0;
font-weight: normal;
font-family: 'Poppins', sans-serif;
}

ol, ul {
list-style: none;
}

img {
max-width: 100%;
height: auto;
}

body {

    background-color: #fff;

}
.container {
    margin: 0 90px;
}











/* navbar */

.navbar {
    z-index: 99999;
    padding: 3px 90px;
    background-color: #fff;
    position: sticky;
    top: 0;
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 98px;
}

.logo {
    /* padding-top: 37px; */
    font-weight: 400;
    font-size: 36px;
    line-height: 54px;
    color: #000000;
}

.grey {
    color: #939393;
}

nav ul li {
    display: inline-block;
    list-style-type: none;
    text-decoration: none;
    /* padding-top: 71px; */
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    

}

.nav-links {
    padding-left: 305px;
}

nav ul li a {
    text-decoration: none;
    color: #263238;
    margin-right: 20px;

}

.nav-button {
    transition: all .5s ease 0s;
    border: 2px solid #263238;
    border-radius: 7px;
    /* margin-top: 70px; */
    width: 220px;
    line-height: 70px;
    height: 70px;
    font-size: 24px;
    text-decoration: none;
    text-align: center;
    color: #000000;
}


.nav-button:hover {
    transition: all .5s ease 0s;
    background-color:#263238;
    color: #fff;
    border: 2px solid #F5F5F5;


}
/* navbar end */


















/* header */ 

.header-content {
    display: flex;
    width: 1400px;
    margin-bottom: 130px;
  
}


.header-title {
    position: relative;
    
}

.header-title h1 {
    font-weight: 600;
    font-size: 64px;
    line-height: 80px;
    width: 700px;
    margin-bottom: 40px;
    height: 240px;
}

.header-title span {
    display: block;
}

.header-logo {
    margin-top: -50px;
    padding-left: 120px;
    position: absolute;
}

.header-description {
    width: 520px;
    color: #8F95A5;
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 45px;

}

.header-button {
    position: relative;
    text-align: center;
    border: none;
    display: inline-block;
    border-radius: 15px;
    width: 400px;
    height: 100px;
    text-decoration: none;
    font-weight: 400;
    font-size: 36px;
    line-height: 100px;
    background-color: #263238;
    color: white;
    transition: all .5s ease 0s;
    border: 2px solid #263238;
}

.header-button:hover {
    transition: all .5s ease 0s;
    background-color: #f5f5f5;
    color: #000;
    border: 2px solid #263238;

}
 
.header-button:after {
    background-color: #fff;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: all .5s ease 0s;

}

.header-button:hover:after {
    width: 100%;
}


.header-img{

    margin-top: -94px;
    display: block;
}
/* header end */














/* skills */
.skills {
    margin-bottom: 250px;
}
.skills-item-wrapper {
    display: grid;
    justify-content: space-between;
    grid-gap: 25px;
    grid-template-columns: 32% 32% 32%;
    grid-template-rows: 531px 343px;

}

.skills-item {
    width: 100%;
    background: #F5F5F5;
    border-radius: 10px;
}

.one {
    grid-row: 1 / 3;
}

.one img {
    margin: 15px auto;
    padding: 0;
    width: 390px;
    height: 360px;
}

.one h2 {
    line-height: 80px;
}

.two p {
    margin-bottom: 25px;
}
.four {
    max-height: 343px;
    justify-content: space-between;
    flex-direction: row;
    grid-column: 2 / 4;
}

.four .skills-item {
    width: 200px;
}
.two img{
    margin-top:-30px;
}

.four img{
    padding-left: 420px;
    position: absolute;
    display: flex;
    margin: 0 auto;
    order: 2;
}

.four h2 {
    line-height: 80px;
}
.skills-item-img {
    margin: 0 auto;
}

.skills-item-box {
    justify-content: flex-start;
    text-align: left;
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 35px 45px;
}


.skills-title {
    text-align: center;
    font-weight: 600;
    font-size: 48px;
    line-height: 80px;
    margin-bottom: 90px;   
}


.skills-item-title {
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 30px;
}

.skills-item-description {
    max-width: 380px;
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 35px;
    color: #8F95A5;
}

.skills-item-button {
    z-index: 1;
    text-align: center;
    width: 218px;
    height: 60px;
    display: block;
    padding: 17px 0;
    text-decoration: none;
    background: #263238;
    border-radius: 5px; 
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    color: #FFFFFF;
    transition: all .5s ease 0s;
    border: 2px solid #263238;
}

.skills-item-button:hover {
    z-index: 1;
    transition: all .5s ease 0s;
    background-color: #fff;
    color: #000;
    border: 2px solid #263238;

}

/* skills end */














/* about us */
.about {
    margin-bottom: 200px;
}

.about-content {
    display: flex;
    width: 1356px;
}

.about-text h2 {
    font-weight: 600;
    font-size: 48px;
    line-height: 80px;
    margin-bottom: 23px;
}

.about-text p {
    max-width: 640px;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #8F95A5;
}

.about-img {
    display: block;
    margin-top: -30px;
    padding-left: 200px;
}

.about-statistic {
    display: flex;
    width: 700px;
    height: 120px;
}

.item {
    text-align: center;
    margin-right: 150px;
}

.item h2 {
    margin-bottom: 1px;
}

.item:last-child {
    text-overflow: ellipsis;
    overflow:visible;
    white-space: nowrap;
    width: 200px;
}

/* about end */















/* pricing */
.pricing {
    margin-bottom: 220px;
}

.pricing-title {
    text-align: center;
    font-weight: 600;
    font-size: 48px;
    line-height: 80px;
    margin-bottom: 50px;
}

.pricing-items-wrapper {
    display: flex;
}

.pricing-itm {
    min-height:558px;
    margin-right: 50px;
    width: 30%;
}

.online {
    padding-left: 25px;
    margin-bottom: 19px;
}

.pricing-img {
    margin-bottom: 19px;
}



.pricing-text h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 48px;
    color: #263238;
    margin-bottom: 19px;
}

.pricing-text p {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #8F95A5;
    margin-bottom: 52px;
}

.pricing-text-1 p {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #8F95A5;
    margin-bottom: 20px;  
}

.pricing-text-1 h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 48px;
    color: #263238;
    margin-bottom: 19px;
}

.price {
    justify-content: center;
    width: 240px;
    height: 45px;
    display: flex;
    background-color: #EEEEEE;
    border-radius: 5px;
}


.price-price{
    font-weight: 400;
    font-size: 30px;
    line-height: 45px;
    color: #263238;

}

.personal {
    height: 330px;
    margin-bottom: 0px;
}

.live {
    margin-bottom: 45px;
}

.price-period {
    margin-left: 10px;
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    line-height: 40px;
    color: #546269;
} 

/* pricing end */



















/* contact us */
.contact {
    margin-bottom: 120px;
}

.contact-content {
    display: flex;
}

.contact-img-wrapper {
    width: 42%;
}

.contact-img {
    width: 477px;
    height: 429px;
}

.contact-info {
    padding-top: 30px;
}

.contact-text h2 {
    margin-bottom: 37px;
    font-weight: 600;
    font-size: 48px;
    line-height: 80px;
    color: #000000;

}

.contact-text {
    margin-bottom: 50px;
}

.contact-info p {
    width: 700px;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #8F95A5;
}

.contact__input {
    height: 80px;
    width: 450px;
    border: 1px solid #8F95A5;
    border-radius: 10px;
    padding: 26px 33px;
}

.contact__btn {
    transition: all .5s ease 0s;
    border: 2px solid #263238;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    color: #FFFFFF;
    background: #263238;
    border-radius: 10px;
    padding: 25px 81px;
}

.contact__btn:hover {
    color: #263238;
    background-color: #f5f5f5;
    transition: all .5s ease 0s;
    border: 2px solid #263238;
}
/* contact end */


















 /*footer  */ 
.footer-content {
    justify-content: space-between  ;
    width: 100%;
    border-top: 1px solid #C4C4C4;;
    padding-top: 30px;
    padding-bottom: 20px;
    display: flex;
}

.footer-content p {
    font-weight: 400;
    font-size: 24px;
    line-height: 56px;   
    color: #8F95A5;
}
